Subject: Re: Is there a problem with the mail archives?
From: "Andreas Eibach" <[email-masked]>
To: "DJ Delorie" <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 30 Sep 2000 18:57:02 +0200

> Well, we have no way of doing anything about egroups.  If you have
> problems with the archives on delorie.com, then I can help.
>

DJ,

I wouldn't describe it as *problems*.
I would rather say "unnecessary BARRIERS".

Why on earth do you only allow to search 4 days back and not any more?

Well I can only (partly) agree with Earnie, at the current state the
archives
on delorie.com are not of much "productive" use to me because I like a way
of searching more than 4 days back.
At least one or two weeks ought to be possible.
Well I don't think that's too much bleeting.

Is there any comprehensible reason for this limit?
I don't see any.

Andreas

--
Want to unsubscribe from this list?
Send a message to [email-masked]